@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Wix+Madefor+Display&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora&family=Nunito:wght@300&display=swap');
h1{
    /*text-align: center;*/
    display: flex;
    align-items: center;
    justify-content: center;
    font-size:6vw;
    font-family: 'Wix Madefor Display';
}

h2{
    display: flex;
    align-items: center;
    justify-content: center;
}

.titolo{
    display: flex;
}

.image{
    width:100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.image img{
    height: 100px;
    width: auto;
}

.struttura_immagine{
    display: flex;
    align-items: center;
    justify-content: center;
}

#descrizione{
    float: left;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#right{
    float: left;
    width: 50%;
}
/*
.all_page{
    position: relative;
    width:100%;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}*/

.struttura_principale{
    background-image: url("../media/wallpaper.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

#contenuti{
    width: 100%;
    height: 600px;
	margin: 0 auto; /* per azzerare */
	padding: 0; /* per azzerare */
    margin-bottom: 0;
    margin-top: 100px;
    display: flex;
    align-items:start;
    justify-content: center;
}

.img1{
    width:30%; /* or whatever width you want. */
    height:60%; /* or whatever width you want. */
}

.img2{
    width:40%; /* or whatever width you want. */
    height:70%; /* or whatever width you want. */
}

.section {
    padding: 70px 0;
    font-family: 'Lora';
  }

#content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 20px;
    padding: 20px;
  }

#centered-block {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    font-family: 'Lora';
  }

.space-footer{
    height: 90px;
}

.space-footer1{
    height: 50px;
}

#info {
    display: flex;
    justify-content: center;
    align-items: center;
}